<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing table 2</title>
    <link rel="stylesheet" href="./css/fontawesome.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="content">
<table class="table-2">
    <colgroup>
        <col class="first-col-tab-2">
        <col span="6" class="other-col-tab-2">
    </colgroup>
    <tr class="first-raw">
        <th class="title-table-2"><p class="corner-title-small-table-2">Choose your</p>
            <p class="corner-title-big-table-2">pricing plan</p></th>
        <th class="col-title-2"><i class="icon-vertical fas fa-archive"></i>Storage</th>
        <th class="col-title-2"><i class="icon-vertical fas fa-cloud-upload-alt"></i>Bandwidth</th>
        <th class="col-title-2"><i class="icon-vertical fas fa-envelope"></i>Email</th>
        <th class="col-title-2"><i class="icon-vertical far fa-life-ring"></i>Support</th>
        <th class="col-title-2"><i class="icon-vertical fas fa-cube"></i>Products</th>
        <th class="col-title-2"><i class="icon-vertical fas fa-users"></i>Users</th>
    </tr>
    <tr>
        <td class="price-table-2 bg-green">
            <p class="row-title">Standard</p>
            <p class="dollar-table-2">17</p>
            <p class="cent-table-2">.99</p>
            <p class="price-period-table-2">per month</p>
            <a class="btn-small bg-dark-gray" href="#"><span class="btn-small-text">by now</span>
                <div class="btn-small-string bg-343434"></div>
            </a>
        </td>
        <td>500GB<br>storage</td>
        <td>limited<br>bandwidth</td>
        <td>25<br>emails</td>
        <td>24/7<br>support</td>
        <td>20<br>products</td>
        <td>1<br>user</td>
    </tr>
    <tr>
        <td class="price-table-2 bg-coral"><p class="row-title">Ultimate</p>
            <p class="dollar-table-2">37</p>
            <p class="cent-table-2">.99</p>
            <p class="price-period-table-2">per month</p>
            <a class="btn-small bg-dark-gray" href="#"><span class="btn-small-text">by now</span>
                <div class="btn-small-string bg-343434"></div>
            </a>
        </td>

        <td>1000GB<br>storage</td>
        <td>limited<br>bandwidth</td>
        <td>45<br>emails</td>
        <td>24/7<br>support</td>
        <td>30<br>products</td>
        <td>10<br>user</td>
    </tr>
    <tr>
        <td class="price-table-2 bg-deep-blue"><p class="row-title">Premium</p>
            <p class="dollar-table-2">97</p>
            <p class="cent-table-2">.99</p>
            <p class="price-period-table-2">per month</p>
            <a class="btn-small bg-dark-gray" href="#"><span class="btn-small-text">by now</span>
                <div class="btn-small-string bg-343434"></div>
            </a>
        </td>
        <td>2000GB<br>storage</td>
        <td>unlimited<br>bandwidth</td>
        <td>65<br>emails</td>
        <td>24/7<br>support</td>
        <td>60<br>products</td>
        <td>15<br>user</td>
    </tr>
</table>
</body>
</html>